Deutsch
Continue in the app
Bug-Nummer BUG-000131992
Erzeugt am Jul 01, 2020
Modified Oct 02, 2022
Schweregrad Medium
Übernehmen für ArcGIS GIS Server
Gefundene Version 10.5.1
Progr.-Sprache n. z.
Server-Plattform Windows OS 10.0 64 Bit
Client-Plattform Windows OS 10.0 64 Bit
Datenbank n. z.
Gebietsschema n. z.
Status Fixed
Learn more
Behoben in Version 10.9
SP Fixed N/A

Bug BUG-000131992

Zusammenfassung

Reflected cross-site scripting (XSS) vulnerability in ArcGIS Server. Note This security patch addresses multiple security vulnerabilities found in ArcGIS Server. Esri recommends that all customers using ArcGIS Server 10.8.1, 10.7.1, and 10.6.1 apply this patch.


Zusätzliche Informationen

n. z.


Alternative Lösung

The ArcGIS Server Security 2021 Update 1 Patch is now live on the support site. The URL is:

https://support.esri.com/en/download/7879